Announcement

Collapse
No announcement yet.

How to update from 1.0.24-5 to latest 1.0.25-3 on Debian?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • How to update from 1.0.24-5 to latest 1.0.25-3 on Debian?

    Hello,

    about one year ago I got my installation on Debian to run. Now I recognized, that my installation is a little bit outdated:

    Code:
    root@Server:~# fr24feed --help
    error | Local time: 2020-10-22 15:23:21 +0200
    error | GMT+0 time: 2020-10-22 14:23:21 +0200
    error | Your machine should be set as GMT+0 time zone!
    warning | Time zone is not set to GMT+0
    2020-10-22 15:23:21 | ______ _ _ _ _ _ _____ ___
    2020-10-22 15:23:21 | | ___|| |(_) | | | | | | / __ \ / |
    2020-10-22 15:23:21 | | |_ | | _ __ _ | |__ | |_ _ __ __ _ __| | __ _ _ __`' / /' / /| |
    2020-10-22 15:23:21 | | _| | || | / _` || '_ \ | __|| '__|/ _` | / _` | / _` || '__| / / / /_| |
    2020-10-22 15:23:21 | | | | || || (_| || | | || |_ | | | (_| || (_| || (_| || | ./ /___\___ |
    2020-10-22 15:23:21 | \_| |_||_| \__, ||_| |_| \__||_| \__,_| \__,_| \__,_||_| \_____/ |_/
    2020-10-22 15:23:21 | __/ |
    2020-10-22 15:23:21 | |___/
    2020-10-22 15:23:21 | [main][i]FR24 Feeder/Decoder
    2020-10-22 15:23:21 | [main][i]Version: 1.0.24-5/generic
    2020-10-22 15:23:21 | [main][i]Built on Oct 30 2019 07:23:36 (static-i386_amd64-builds-and-macos-dump1090-update-c308dae.git/Linux/amd64)
    2020-10-22 15:23:21 | [main][i]Running on: debian10
    2020-10-22 15:23:21 | [main][i]Local IP(s): 192.168.1.8
    2020-10-22 15:23:21 | [main][i]Copyright 2012-2019 Flightradar24 AB
    2020-10-22 15:23:21 | [main][i]https://www.flightradar24.com
    2020-10-22 15:23:21 | [main][i]DNS mode: LIBC
    Can you please explain me, how to update to the latest version?
    Is there a changelog for the latest versions?

    Or do you suggest, that I should stay with my current version?


    This package is installed:
    Code:
    root@Server:~# apt list --installed | grep fr24
    fr24feed/now 1.0.24-5 amd64 [installed,local]
    So should I just download the current .deb package and install it? Will that work?

    Code:
    wget https://repo-feed.flightradar24.com/linux_x86_64_binaries/fr24feed_1.0.25-3_amd64.deb
    dpkg -i fr24feed_1.0.25-3_amd64.deb
    rm fr24feed_1.0.25-3_amd64.deb
    Last edited by mensa; 2020-10-22, 13:32.

  • #2
    Code:
    wget https://repo-feed.flightradar24.com/linux_x86_64_binaries/fr24feed_1.0.25-3_amd64.deb
    dpkg -i fr24feed_1.0.25-3_amd64.deb
    rm fr24feed_1.0.25-3_amd64.deb
    That worked for me. Maybe it will help anyone else.
    Or do you suggest a different method?
    Is there also a changelog?
    Last edited by mensa; 2020-10-22, 16:31.

    Comment


    • #3
      .


      Automated Install of FR24 Feeder on Debian & Ubuntu amd64 on Intel 64bit Computer

      Last update: 24/08/2020

      OPTION-1:
      Using debian package fr24feed_1.0.25-3_amd64.deb


      .

      Comment


      • #4
        Thx. Is there changelog for the new release?

        Comment


        • #5
          Only if they remember.

          https://repo-feed.flightradar24.com/CHANGELOG.md

          Debian has been abandoned. Only ARMhf/Pi foucus it seems.
          Posts not to be taken as official support representation - Just a helpful uploader who tinkers

          Comment

          Working...
          X